# -*- encoding : utf-8 -*-
class CreateTitleContents < ActiveRecord::Migration
  def self.up
    create_table :title_contents do |t|
      t.text :content
      t.integer :level
      t.string :style

      t.timestamps
    end
    
    ContentType.create(:slug => "TitleContent", :name => "Titre")
  end

  def self.down
    drop_table :title_contents
  end
end
